body {
	font: normal 16px / 25px "Roboto", Helvetica, Arial, Verdana, sans-serif;
	word-spacing: normal;
	color: #68696d;
}
.body-main {
	position: fixed;
	top: 0;
	left: 250px;
	right: 0;
	bottom: 0;
	overflow-y: auto;
}
.container {
	width: 1300px;
	max-width: 100%;
}
.screen-reader-text {
	border: 0;
	clip: rect(1px,1px,1px,1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.assistive-text {
	position: absolute !important;
}

.assistive-text, .says, .screen-reader-text {
	clip: rect(1px,1px,1px,1px);
}

h1, h2, h3, h4 {
	font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 34px;
	text-transform: none;
	color: #522c7f;
	margin-bottom: 20px;
	text-align: left;
}
h1 {
	font-size: 54px;
}
h2 {
	font-size: 44px;
}
h3 {
	font-size: 34px;
}
h4 {
	font-size: 30px;
}

.textfieldlabelrequired::after {
	content: " *";
	color: red;
}

.breadcrumb {
	margin-top: 1em;
}

/* Nav bar
   ========== */
.topbar {
	position: relative;
	min-height: 80px;
	margin-bottom: 20px;
	background-color: rgb(82, 44, 127);
	border-radius: 0;
}
.topbar-brand {
	float: left;
	height: 70px;
	padding: 5px 15px;
	font-size: 18px;
}
.topbar-toggle {
	position: relative;
	float: right;
	padding: 30px 10px;
	margin: 0 15px;
	background-color: transparent;
	background-image: none;
	border: none;
	cursor: pointer;
}
.topbar-toggle .icon-bar {
	position: relative;
	display:inline-block;
	background-color: white;
    width: 22px;
	height: 3px;
	top:-5px;
}

.icon-bar:before {
	top: 7px;
}
.icon-bar:after {
	top: -7px;
}
.topbar .mini-contacts {
	line-height: 80px;
	margin: 0;
}
.icon-bar:after, .icon-bar:before {
	position: absolute;
	left: 0;
	content: '';
	display: inline-block;
	width: 22px;
	height: 3px;
	-webkit-transform-origin: 1.5px center;
	transform-origin: 1.5px center;
	-webkit-transition: transform .3s;
	transition: transform .3s;
	background-color: white;
}
.topbar-toggle:hover .icon-bar:before {
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
}
.topbar-toggle:hover .icon-bar:after {
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
}
.topbar-nav > li > a {
	padding-top: 0;
	padding-bottom: 0;
	color: white;
	font: normal bold 17px / 21px "Roboto", Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	line-height: 40px;
}
.topbar-nav > li > a:hover {
	color: rgb(204, 179, 226);
}

/* Side bar
========== */
.sidebar {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 250px;
	background: rgb(82, 44, 127);
	color: white;
	overflow-y: auto;
}

.header-bar {
	display: flex;
	flex-flow: column nowrap;
	box-sizing: border-box;
	width: 100%;
	padding: 40px 20px 40px 20px;
	min-height: 100%;
}
.side-header .branding {
	display: flex;
}

.branding {
	line-height: 0;
	font-size: 0;
}
.branding > a {
	display: block;
}
.branding > a, .branding > img {
	padding: 0px 0px 20px 0px;
}
.branding a img, .branding img {
	max-width: 100%;
	height: auto;
}

.main-nav {
	list-style: none;
	flex: 10 1 auto;
	display: flex;
	flex-flow: column nowrap;
	padding: 0;
	justify-content: center;
}
.main-nav li {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
}
.main-nav a {
	display: block;
	width: 100%;
}
.main-nav li .menu-text {
	display: block;
	margin: 0;
	width: 100%;
	padding: 7px 0px;
	color: #ffffff;
}
.main-nav li a:hover .menu-text {
	color: rgb(204, 179, 226);
	text-decoration: none;
}
.sub-nav {
	padding: 10px 0 10px 15px;
	width: 100%
}
.main-nav li .menu-text {
	font: normal bold 17px / 21px "Roboto", Helvetica, Arial, Verdana, sans-serif;
}
.main-nav .shopping-cart {
	margin-top: 30px;
}

.main-nav li .sub-nav .menu-text {
	font: 500 13px / 17px "Roboto", Helvetica, Arial, Verdana, sans-serif;
}
.main-nav .sub-nav li .menu-text {
	padding: 6px 0;
}

.main-nav .sub-nav-expandable {
	padding-right: 1em;
	position: relative;
}

.main-nav .sub-nav-expandable:after {
	content: "+";
	position: absolute;
	color: rgba(255,255,255,0.27);
	top: 0;
	right: 0;
	transition: transform 0.2s linear;
}

.main-nav .sub-nav-expandable.expanded:after {
	transform: rotate(45deg)
}



.mini-contacts .icon-phone,
.mini-contacts .icon-email {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	background-size: contain;
	position: relative;
	top: 4px;
}
.mini-contacts {
	font: normal 14px / 18px "Arial", Helvetica, Arial, Verdana, sans-serif;
	color: #ffffff;
	margin-bottom: 10px;
}
.mini-contacts .icon-phone {
	background-image: url(../images/icon-phone.png);
}
.mini-contacts .icon-email {
	background-image: url(../images/icon-email.png);
}

.btn.sidebar-apply-today {
	background: #f37121;
	color: #ffffff;
	padding: 16px 24px;
	margin: 5px 0;
	font-size: 18px;
}

.btn.sidebar-apply-today:hover {
	color: #f37121;
	background: #ffffff;
}

.soc-ico {
	margin: 6px 0 6px 0;
}
.soc-ico a {
	display: inline-block;
	position: relative;
	color: #a6a7ad;
	width: 26px;
	height: 26px;
	margin: 0;
	padding-top: 2px;
	line-height: 26px;
	font-size: 14px;
	text-align: center;
}

.soc-ico a:hover {
	color: white;
}

.soc-ico a:before {
	background-color: rgba(163,164,170,0.2);
	position: absolute;
	top: 0;
	left: 0;
	width: 26px;
	height: 26px;
	content: "";
	border-radius: 50%;
	transition: opacity .15s linear;
}

.soc-ico a:hover:before {
	opacity: 0;
}

#sidebar-normal .main-nav .menu-item {
	text-transform: uppercase;
}

/* Side bar responsive
====================== */

#sidebar-responsive {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	pointer-events: none;
}
#sidebar-responsive .overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	transition: opacity linear 0.3s;
}
#sidebar-responsive .branding,
#sidebar-responsive .mini-widgets
{
	display: none;
}
#sidebar-responsive .main-nav {
	justify-content: initial;
}
#sidebar-responsive .sidebar {
	width: 300px;
	transform: translateX(-300px);
	transition: transform ease-out 0.3s;
}

#sidebar-responsive .main-nav .menu-text {
	width: 100%;
	line-height: 37px;
}

#sidebar-responsive .main-nav .sub-nav .menu-text {
	width: 100%;
	line-height: 1.4em;
}

#sidebar-responsive .main-nav .menu-item:not(:first-of-type) {
	border-top: solid 1px rgba(255,255,255,0.08)
}
#sidebar-responsive .main-nav .sub-nav .menu-item {
	border-top: none;
}

#sidebar-responsive.open {
	pointer-events: all;
}

#sidebar-responsive.open .overlay {
	opacity: 1;
}

#sidebar-responsive.open .sidebar {
	transform: translateX(0);
}

#sidebar-responsive .main-nav .nav-expandable {
	position: relative;
}
	#sidebar-responsive .main-nav .nav-expandable:after {
	content: "+";
	position: absolute;
	color: rgba(255,255,255,0.27);
	top: 12px;
	right: 0;
	font-size: 30px;
	transition: transform 0.2s linear;
}

#sidebar-responsive .main-nav .nav-expandable.expanded:after {
	transform: rotate(45deg)
}

.dt-close-mobile-menu-icon {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 10px;
	left: 265px;
	z-index: 9999;
	opacity: 0;
	transition: opacity 0s linear;
	transition-delay: 0s;
}
.dt-close-mobile-menu-icon span::before {
	-ms-transform: rotate3d(0,0,1,45deg);
	-webkit-transform: rotate3d(0,0,1,45deg);
	transform: rotate3d(0,0,1,45deg);
}

.dt-close-mobile-menu-icon span::after {
	-ms-transform: rotate3d(0,0,1,-45deg);
	-webkit-transform: rotate3d(0,0,1,-45deg);
	transform: rotate3d(0,0,1,-45deg);
}

.dt-close-mobile-menu-icon span::after,
.dt-close-mobile-menu-icon span::before {
	display: inline-block;
	height: 2px;
	background: #fff;
	position: absolute;
	content: '';
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -11px;
	width: 22px;
	-webkit-transition: -webkit-transform .1s ease;
	transition: transform .1s ease;
}
.dt-close-mobile-menu-icon:hover span::before {
	-ms-transform: rotate3d(0,0,1,0deg);
	-webkit-transform: rotate3d(0,0,1,0deg);
	transform: rotate3d(0,0,1,0deg);
}
.dt-close-mobile-menu-icon:hover span::after {
	-ms-transform: rotate3d(0,0,1,0deg);
	-webkit-transform: rotate3d(0,0,1,0deg);
	transform: rotate3d(0,0,1,0deg);
}
#sidebar-responsive.open .dt-close-mobile-menu-icon {
	opacity: 1;
	transition: opacity .2s ease;
	transition-delay: .5s;
}

/* Footer
========== */
#footer {
	margin-top: 100px;
}

#footer a {
	color: white;
}

#footer.solid-bg {
	background: #062751 none repeat center top;
	color: white;
}

#footer .container {
	padding-top: 40px;
	padding-bottom: 25px;
}

/* Column 1 */
.footer-logo {
	margin-bottom: 35px;
}

ul.uavc-list {
	list-style: none;
	padding: 0;
	margin: 0 0 30px;
	position: relative;
}

	ul.uavc-list li {
		padding: 0;
		margin: 0;
		list-style: none;
		clear: both;
		line-height: 1.6em;
		overflow: visible;
	}

.uavc-list-icon {
	display: inline-block;
	margin-right: 20px;
}

.uavc-list-content {
	display: table;
	width: 100%;
	margin-bottom: 7px;
}

.uavc-list-desc {
	display: table-cell;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	width: 100%;
}

/* Column 2 */

#footer .custom-menu a:hover {
	color: #522c7f;
	text-decoration: none;
}

#footer .custom-menu {
	list-style: none;
	padding-left: 0;
}

#footer .custom-menu li {
	list-style: none;
	padding: 7px 0;
}

#footer .custom-menu li:not(:first-of-type) {
	border-top: 1px solid rgba(255, 255, 255, 0.15);
}

/* Column 4 */
.jetpack_widget_social_icons {
	text-align: right;
}

	.jetpack_widget_social_icons ul {
		display: block;
		margin: 0 0 1.5em;
		padding: 0;
		list-style: none;
	}

		.jetpack_widget_social_icons ul li {
			border: 0;
			display: inline-block;
			line-height: 1;
			margin: 0;
			padding: 0;
		}

		.jetpack_widget_social_icons ul a {
			display: block;
			height: 32px;
			width: 32px;
		}

	.jetpack_widget_social_icons svg {
		color: inherit;
		fill: currentColor;
		height: inherit;
		vertical-align: middle;
		width: inherit;
	}

/* Bottom bar 
============== */

#bottom-bar.solid-bg {
	background: white;
}

.logos-grid {
	text-align: center;
}

	.logos-grid .wf-cell {
		padding: 0 25px;
		margin-bottom: 40px;
		text-align: center;
		display: inline-block;
	}

	.logos-grid a {
		display: inline-block;
		vertical-align: middle;
		max-width: 100%;
		line-height: 0;
		-webkit-transition: opacity 400ms ease;
		transition: opacity 400ms ease;
	}

	.logos-grid img {
		width: 140px;
		height: auto;
	}

#bottom-bar .container {
	padding: 10px 0 10px 0;
	min-height: 60px;
}


/* Buttons 
============== */

.btn,
span.btn input {
	font: normal bold 14px / 16px "Roboto", Helvetica, Arial, Verdana, sans-serif;
	text-transform: none;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	padding: 12px 18px 12px 18px;
	background-color: #522c7f;
	background-image: none;
	background: #522c7f;
	background: -webkit-linear-gradient("");
	background: linear-gradient("");
	color: #ffffff;
	border: none;
}

.btn:hover,
span.btn input:hover {
	background: #38939b;
	color: #ffffff;
}

span.btn {
	padding: 0;
}

input[type=text],
input[type=date],
input[type=email],
input[type=number],
textarea,
select {
	border-width: 1px;
	border-color: rgba(51,51,51,0.12);
	border-radius: 0;
}

.tblrow .btn {
	margin: 2px 0;
	min-width: 7em;
}

/* Search Control 
================= */

#searchcriteriatable {
	display: table;
	width: 100%;
	text-align: left;
}
#SearchCriteriaKeywordsRow,
#SearchCriteriaMarketingField1Row
{
	display: table-row;
}
#SearchCriteriaKeywordsLabelCell,
#SearchCriteriaKeywordsControlCell,
#SearchCriteriaMarketingField1LabelCell,
#SearchCriteriaMarketingField1ControlCell {
	display: table-cell;
}
#SearchCriteriaSearchButtonCell {
	text-align: right;
}

/* Media queries 
================= */
@media screen and (min-width: 1050px) {
	.topbar {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	.topbar .mini-widgets {
		display: none;
	}
}

@media screen and (max-width: 1050px) {
	#sidebar-normal {
		display: none;
	}

	.body-main {
		left: 0;
	}
}